Subject: GA-DIGEST V1 #842
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, November 12 2001          Volume 01 : Number 842

----------------------------------------------------------------------

Date: Sun, 11 Nov 2001 00:20:55 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [ncdnhc-discuss] Re:  Update: ICANN backs down on leaflet restrictions

Danny and all,

  Well stated Danny!  And of course quite correct as well.  It is
a disturbing pattern of behavior from the ICANN BoD, with
two possible exceptions, Karl and Andy, and the ICANN staff.
I believe in some more polite parlance's this type of behavior
pattern is referred to as recalcitrant.

[email-masked] wrote:

> Andrew McLaughlin writes:
>
> "Question:  Why didn't anyone from the ACLU bother to contact ICANN to see
> what the rules were?"
>
> One of the problems is that you keep changing the rules.  New.net asked to
> become a sponsor of the  General Assembly session.  The General Assembly
> welcomed their interest in sponsorship.  But all of a sudden, ICANN staff
> changes the posted rules in midstream and declares them unfit to be a sponsor
> (even though they have sponsored prior events).
>
> Although none of us were astonished by this episode (we seem to be getting
> used to staff actions that arbitrarily injure particular categories of
> entities), we had hoped to see a higher degree of professionalism from ICANN
> staff.
>
> -- Danny Younger
> _______________________________________________
> Discuss mailing list
> [email-masked]
> http://www.icann-ncc.org/mailman/listinfo/discuss

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 10 Nov 2001 23:51:23 -0800
From: William X Walsh <[email-masked]>
Subject: [ga] Fwd: WARNING:  Interland and Network Solutions STEALING your domain customers

More sleazy behavior from Network Solutions

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Webcertificates.info
SSL Certificates for resellers from $49ea
- --

The following is a forwarded message:
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Date:    Saturday, November 10, 2001, 9:21:03 PM
Subject: WARNING:  Interland and Network Solutions STEALING your domain customers
- --====----====----====----====----====----====----====----====----====----===--
I just got an official notice in the mail from Interland - "A Network
Solutions Alliance Partner" with "IMPORTANT:  DOMAIN NAME EXPIRATION NOTICE"
on the outside of the envelope.  ( Thing is, my domain registration ends
APRIL 2002 !!)

Inside was a bill to extend my domain name registration with various
options, and a very ominous warning:

  NOTICE:  If you do not renew your domain name by its expiration date, you
risk losing it to another party.

 The seldom read back had this contract:

        By signing this order form you agree that Interland, Inc. will process the
indicated multi-year renewal for your domain name registration through
Network Solutions.  You agree that this transaction will cause your
registrar to be changed to Network Solutions.  You agree to be bound by the
Network Solution Registration Agreement at
https://www.networksolutions.com/en_US/legal/service-agreement.jhtml and
Interland's Domain Name Registration Terms and Conditions at
www.interland.com/about/legal/domain.asp.  No other aspect of your domain
name registration, including registrant, or Web site hosting will be
affected.

THIS SERVICE IS PROVIDED "AS IS' AND WITHOUT ANY WARRANT.  YOU WAIVE ALL
CLAIMS TO LOST PROFITS AND OTHER CONSEQUENTIAL DAMANGES.  INTERLAND'S
LIABILITY WILL IN NO EVENT EXCEED THE AMOUNT OF FEES PAID BY YOU TO
INTERLAND FOR THIS SERVICE.

=======================
Sounds like they are hijacking unwitting customers - especially those larger
companies that have a separate accounts payable department.

What do they call it in the telephone business?  Slamming??

Oh, they leave a phone number:

   (800) 279-0564 8am-8pm EST M-F and 11am - 5pm EST Saturday.

Might be worth warning your customers....

Bruce Koehler
The Koehl-Mine Computer Services
217 Pauline Avenue
Franklin, NC 28734
(828) 524-6962
http://www.koehl-fired.net

End of original message

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 11 Nov 2001 02:26:43 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Fwd: WARNING:  Interland and Network Solutions STEALING your domain customers

WXW and all assembly members,

  Well WXW, send it to the ICANN BOD and staff.  The are supposed
to have the oversight on these problems.  Oh I forgot, that's right,
Verisign and ICANN are partners.  How foolish of me!  Tisk tisk!

  Can we all say NEPOTISM!

William X Walsh wrote:

> More sleazy behavior from Network Solutions
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> --
> Webcertificates.info
> SSL Certificates for resellers from $49ea
> --
>
> The following is a forwarded message:
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> Date:    Saturday, November 10, 2001, 9:21:03 PM
> Subject: WARNING:  Interland and Network Solutions STEALING your domain customers
> --====----====----====----====----====----====----====----====----====----===--
> I just got an official notice in the mail from Interland - "A Network
> Solutions Alliance Partner" with "IMPORTANT:  DOMAIN NAME EXPIRATION NOTICE"
> on the outside of the envelope.  ( Thing is, my domain registration ends
> APRIL 2002 !!)
>
> Inside was a bill to extend my domain name registration with various
> options, and a very ominous warning:
>
>   NOTICE:  If you do not renew your domain name by its expiration date, you
> risk losing it to another party.
>
>  The seldom read back had this contract:
>
>         By signing this order form you agree that Interland, Inc. will process the
> indicated multi-year renewal for your domain name registration through
> Network Solutions.  You agree that this transaction will cause your
> registrar to be changed to Network Solutions.  You agree to be bound by the
> Network Solution Registration Agreement at
> https://www.networksolutions.com/en_US/legal/service-agreement.jhtml and
> Interland's Domain Name Registration Terms and Conditions at
> www.interland.com/about/legal/domain.asp.  No other aspect of your domain
> name registration, including registrant, or Web site hosting will be
> affected.
>
> THIS SERVICE IS PROVIDED "AS IS' AND WITHOUT ANY WARRANT.  YOU WAIVE ALL
> CLAIMS TO LOST PROFITS AND OTHER CONSEQUENTIAL DAMANGES.  INTERLAND'S
> LIABILITY WILL IN NO EVENT EXCEED THE AMOUNT OF FEES PAID BY YOU TO
> INTERLAND FOR THIS SERVICE.
>
> =======================
> Sounds like they are hijacking unwitting customers - especially those larger
> companies that have a separate accounts payable department.
>
> What do they call it in the telephone business?  Slamming??
>
> Oh, they leave a phone number:
>
>    (800) 279-0564 8am-8pm EST M-F and 11am - 5pm EST Saturday.
>
> Might be worth warning your customers....
>
> Bruce Koehler
> The Koehl-Mine Computer Services
> 217 Pauline Avenue
> Franklin, NC 28734
> (828) 524-6962
> http://www.koehl-fired.net
>
> End of original message
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 11 Nov 2001 03:59:56 -0800
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Fwd: WARNING:  Interland and Network Solutions STEALING your  domain customers

Jeff! that was priceless... your sending this note along to the ICANN Board made me
laugh out loud!  Ha!

Whatever anyone may say about you Jeff Williams, I believe you to be the Patron Saint of

the Internet.  No one puts in so much for so little!  I will paint your icon:  instead
of having you astride a white charger like St. George fighting the dragon, you're
sitting in an ergonomic task chair battling the beast with your email client's Address
Book!!!

I thought I would indulge in a moment of levity, please don't take any personal offense.

:-)

Sotiris Sotiropoulos

Jeff Williams wrote:

> WXW and all assembly members,
>
>   Well WXW, send it to the ICANN BOD and staff.  The are supposed
> to have the oversight on these problems.  Oh I forgot, that's right,
> Verisign and ICANN are partners.  How foolish of me!  Tisk tisk!
>
>   Can we all say NEPOTISM!
>
> William X Walsh wrote:
>
> > More sleazy behavior from Network Solutions
> >
> > --
> > Best regards,
> > William X Walsh <[email-masked]>
> > --
> > Webcertificates.info
> > SSL Certificates for resellers from $49ea
> > --
> >
> > The following is a forwarded message:
> > =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> > Date:    Saturday, November 10, 2001, 9:21:03 PM
> > Subject: WARNING:  Interland and Network Solutions STEALING your domain customers
> > --====----====----====----====----====----====----====----====----====----===--
> > I just got an official notice in the mail from Interland - "A Network
> > Solutions Alliance Partner" with "IMPORTANT:  DOMAIN NAME EXPIRATION NOTICE"
> > on the outside of the envelope.  ( Thing is, my domain registration ends
> > APRIL 2002 !!)
> >
> > Inside was a bill to extend my domain name registration with various
> > options, and a very ominous warning:
> >
> >   NOTICE:  If you do not renew your domain name by its expiration date, you
> > risk losing it to another party.
> >
> >  The seldom read back had this contract:
> >
> >         By signing this order form you agree that Interland, Inc. will process the
> > indicated multi-year renewal for your domain name registration through
> > Network Solutions.  You agree that this transaction will cause your
> > registrar to be changed to Network Solutions.  You agree to be bound by the
> > Network Solution Registration Agreement at
> > https://www.networksolutions.com/en_US/legal/service-agreement.jhtml and
> > Interland's Domain Name Registration Terms and Conditions at
> > www.interland.com/about/legal/domain.asp.  No other aspect of your domain
> > name registration, including registrant, or Web site hosting will be
> > affected.
> >
> > THIS SERVICE IS PROVIDED "AS IS' AND WITHOUT ANY WARRANT.  YOU WAIVE ALL
> > CLAIMS TO LOST PROFITS AND OTHER CONSEQUENTIAL DAMANGES.  INTERLAND'S
> > LIABILITY WILL IN NO EVENT EXCEED THE AMOUNT OF FEES PAID BY YOU TO
> > INTERLAND FOR THIS SERVICE.
> >
> > =======================
> > Sounds like they are hijacking unwitting customers - especially those larger
> > companies that have a separate accounts payable department.
> >
> > What do they call it in the telephone business?  Slamming??
> >
> > Oh, they leave a phone number:
> >
> >    (800) 279-0564 8am-8pm EST M-F and 11am - 5pm EST Saturday.
> >
> > Might be worth warning your customers....
> >
> > Bruce Koehler
> > The Koehl-Mine Computer Services
> > 217 Pauline Avenue
> > Franklin, NC 28734
> > (828) 524-6962
> > http://www.koehl-fired.net
> >
> > End of original message
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 11 Nov 2001 08:39:18 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Fwd: WARNING:  Interland and Network Solutions STEALING your  domain customers

Can't say how much I love to argue with the guy, Jeff that is, but SS if the Pope wasn't
naming one in May and if Jeff weren't of a different persuasion I'd help push his name
through (plus we have to wait til he has passed on God forbid).

I cannot find another motive for his hard work than that he does what he thinks is right.  I
just wish he would see things my way more often ;-}

Plus on this day we salute him extra as a Veteran -- thanks Jeff!

Sotiris Sotiropoulos wrote:

> Jeff! that was priceless... your sending this note along to the ICANN Board made me
> laugh out loud!  Ha!
>
> Whatever anyone may say about you Jeff Williams, I believe you to be the Patron Saint of
>
> the Internet.  No one puts in so much for so little!  I will paint your icon:  instead
> of having you astride a white charger like St. George fighting the dragon, you're
> sitting in an ergonomic task chair battling the beast with your email client's Address
> Book!!!
>
> I thought I would indulge in a moment of levity, please don't take any personal offense.
>
> :-)
>
> Sotiris Sotiropoulos
>
> Jeff Williams wrote:
>
> > WXW and all assembly members,
> >
> >   Well WXW, send it to the ICANN BOD and staff.  The are supposed
> > to have the oversight on these problems.  Oh I forgot, that's right,
> > Verisign and ICANN are partners.  How foolish of me!  Tisk tisk!
> >
> >   Can we all say NEPOTISM!
> >
> > William X Walsh wrote:
> >
> > > More sleazy behavior from Network Solutions
> > >
> > > --
> > > Best regards,
> > > William X Walsh <[email-masked]>
> > > --
> > > Webcertificates.info
> > > SSL Certificates for resellers from $49ea
> > > --
> > >
> > > The following is a forwarded message:
> > > =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> > > Date:    Saturday, November 10, 2001, 9:21:03 PM
> > > Subject: WARNING:  Interland and Network Solutions STEALING your domain customers
> > > --====----====----====----====----====----====----====----====----====----===--
> > > I just got an official notice in the mail from Interland - "A Network
> > > Solutions Alliance Partner" with "IMPORTANT:  DOMAIN NAME EXPIRATION NOTICE"
> > > on the outside of the envelope.  ( Thing is, my domain registration ends
> > > APRIL 2002 !!)
> > >
> > > Inside was a bill to extend my domain name registration with various
> > > options, and a very ominous warning:
> > >
> > >   NOTICE:  If you do not renew your domain name by its expiration date, you
> > > risk losing it to another party.
> > >
> > >  The seldom read back had this contract:
> > >
> > >         By signing this order form you agree that Interland, Inc. will process the
> > > indicated multi-year renewal for your domain name registration through
> > > Network Solutions.  You agree that this transaction will cause your
> > > registrar to be changed to Network Solutions.  You agree to be bound by the
> > > Network Solution Registration Agreement at
> > > https://www.networksolutions.com/en_US/legal/service-agreement.jhtml and
> > > Interland's Domain Name Registration Terms and Conditions at
> > > www.interland.com/about/legal/domain.asp.  No other aspect of your domain
> > > name registration, including registrant, or Web site hosting will be
> > > affected.
> > >
> > > THIS SERVICE IS PROVIDED "AS IS' AND WITHOUT ANY WARRANT.  YOU WAIVE ALL
> > > CLAIMS TO LOST PROFITS AND OTHER CONSEQUENTIAL DAMANGES.  INTERLAND'S
> > > LIABILITY WILL IN NO EVENT EXCEED THE AMOUNT OF FEES PAID BY YOU TO
> > > INTERLAND FOR THIS SERVICE.
> > >
> > > =======================
> > > Sounds like they are hijacking unwitting customers - especially those larger
> > > companies that have a separate accounts payable department.
> > >
> > > What do they call it in the telephone business?  Slamming??
> > >
> > > Oh, they leave a phone number:
> > >
> > >    (800) 279-0564 8am-8pm EST M-F and 11am - 5pm EST Saturday.
> > >
> > > Might be worth warning your customers....
> > >
> > > Bruce Koehler
> > > The Koehl-Mine Computer Services
> > > 217 Pauline Avenue
> > > Franklin, NC 28734
> > > (828) 524-6962
> > > http://www.koehl-fired.net
> > >
> > > End of original message
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 11 Nov 2001 12:34:25 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Fwd: WARNING:  Interland and Network Solutions STEALING your  domain customers

I want position papers from all of you to begin delivering in about three hours so get
on it!!!

Later from Santa Monica Pier

Jeff Williams wrote:

> WXW and all assembly members,
>
>   Well WXW, send it to the ICANN BOD and staff.  The are supposed
> to have the oversight on these problems.  Oh I forgot, that's right,
> Verisign and ICANN are partners.  How foolish of me!  Tisk tisk!
>
>   Can we all say NEPOTISM!
>
> William X Walsh wrote:
>
> > More sleazy behavior from Network Solutions
> >
> > --
> > Best regards,
> > William X Walsh <[email-masked]>
> > --
> > Webcertificates.info
> > SSL Certificates for resellers from $49ea
> > --
> >
> > The following is a forwarded message:
> > =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> > Date:    Saturday, November 10, 2001, 9:21:03 PM
> > Subject: WARNING:  Interland and Network Solutions STEALING your domain customers
> > --====----====----====----====----====----====----====----====----====----===--
> > I just got an official notice in the mail from Interland - "A Network
> > Solutions Alliance Partner" with "IMPORTANT:  DOMAIN NAME EXPIRATION NOTICE"
> > on the outside of the envelope.  ( Thing is, my domain registration ends
> > APRIL 2002 !!)
> >
> > Inside was a bill to extend my domain name registration with various
> > options, and a very ominous warning:
> >
> >   NOTICE:  If you do not renew your domain name by its expiration date, you
> > risk losing it to another party.
> >
> >  The seldom read back had this contract:
> >
> >         By signing this order form you agree that Interland, Inc. will process the
> > indicated multi-year renewal for your domain name registration through
> > Network Solutions.  You agree that this transaction will cause your
> > registrar to be changed to Network Solutions.  You agree to be bound by the
> > Network Solution Registration Agreement at
> > https://www.networksolutions.com/en_US/legal/service-agreement.jhtml and
> > Interland's Domain Name Registration Terms and Conditions at
> > www.interland.com/about/legal/domain.asp.  No other aspect of your domain
> > name registration, including registrant, or Web site hosting will be
> > affected.
> >
> > THIS SERVICE IS PROVIDED "AS IS' AND WITHOUT ANY WARRANT.  YOU WAIVE ALL
> > CLAIMS TO LOST PROFITS AND OTHER CONSEQUENTIAL DAMANGES.  INTERLAND'S
> > LIABILITY WILL IN NO EVENT EXCEED THE AMOUNT OF FEES PAID BY YOU TO
> > INTERLAND FOR THIS SERVICE.
> >
> > =======================
> > Sounds like they are hijacking unwitting customers - especially those larger
> > companies that have a separate accounts payable department.
> >
> > What do they call it in the telephone business?  Slamming??
> >
> > Oh, they leave a phone number:
> >
> >    (800) 279-0564 8am-8pm EST M-F and 11am - 5pm EST Saturday.
> >
> > Might be worth warning your customers....
> >
> > Bruce Koehler
> > The Koehl-Mine Computer Services
> > 217 Pauline Avenue
> > Franklin, NC 28734
> > (828) 524-6962
> > http://www.koehl-fired.net
> >
> > End of original message
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 11 Nov 2001 18:57:24 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Fwd: WARNING:  Interland and Network Solutions STEALING your  domain customers

Eric, Sotiris and all assembly members,

  Thank you Eric and Sotiris.  However I deserve not such acalaid.
Our members do IMHO.  The have been steadfast.  I am proud of
each and every one of them!  Although the come from some 100+
counties, the have a strong and unwavering belief in the American
democratic experiment, Liberty and Justice for all!  God bless each
and every one!  >:))

  Today I got word today on my voice mail of one medal of honor winner
Marine Capt. James Cook, died after suffering long and hard from his
wounds suffered in 1970 and other complications.  He was one of our
members, and left in trust all of his life insurance and 50% of his estate
to INEGroup for our continuing struggle to ensure each and every
stakeholder/user will have a voice and a vote on the future of any
and all policies that will guide the use, propagation and enhancement
of the internet.  That's dedication!
  Can I endeavor to do any less is what I ask myself today...  Can any of us
I ask you!  The choice is yours and mine....

Eric Dierker wrote:

> Can't say how much I love to argue with the guy, Jeff that is, but SS if the Pope wasn't
> naming one in May and if Jeff weren't of a different persuasion I'd help push his name
> through (plus we have to wait til he has passed on God forbid).
>
> I cannot find another motive for his hard work than that he does what he thinks is right.  I
> just wish he would see things my way more often ;-}
>
> Plus on this day we salute him extra as a Veteran -- thanks Jeff!
>
> Sotiris Sotiropoulos wrote:
>
> > Jeff! that was priceless... your sending this note along to the ICANN Board made me
> > laugh out loud!  Ha!
> >
> > Whatever anyone may say about you Jeff Williams, I believe you to be the Patron Saint of
> >
> > the Internet.  No one puts in so much for so little!  I will paint your icon:  instead
> > of having you astride a white charger like St. George fighting the dragon, you're
> > sitting in an ergonomic task chair battling the beast with your email client's Address
> > Book!!!
> >
> > I thought I would indulge in a moment of levity, please don't take any personal offense.
> >
> > :-)
> >
> > Sotiris Sotiropoulos
> >
> > Jeff Williams wrote:
> >
> > > WXW and all assembly members,
> > >
> > >   Well WXW, send it to the ICANN BOD and staff.  The are supposed
> > > to have the oversight on these problems.  Oh I forgot, that's right,
> > > Verisign and ICANN are partners.  How foolish of me!  Tisk tisk!
> > >
> > >   Can we all say NEPOTISM!
> > >
> > > William X Walsh wrote:
> > >
> > > > More sleazy behavior from Network Solutions
> > > >
> > > > --
> > > > Best regards,
> > > > William X Walsh <[email-masked]>
> > > > --
> > > > Webcertificates.info
> > > > SSL Certificates for resellers from $49ea
> > > > --
> > > >
> > > > The following is a forwarded message:
> > > > =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> > > > Date:    Saturday, November 10, 2001, 9:21:03 PM
> > > > Subject: WARNING:  Interland and Network Solutions STEALING your domain customers
> > > > --====----====----====----====----====----====----====----====----====----===--
> > > > I just got an official notice in the mail from Interland - "A Network
> > > > Solutions Alliance Partner" with "IMPORTANT:  DOMAIN NAME EXPIRATION NOTICE"
> > > > on the outside of the envelope.  ( Thing is, my domain registration ends
> > > > APRIL 2002 !!)
> > > >
> > > > Inside was a bill to extend my domain name registration with various
> > > > options, and a very ominous warning:
> > > >
> > > >   NOTICE:  If you do not renew your domain name by its expiration date, you
> > > > risk losing it to another party.
> > > >
> > > >  The seldom read back had this contract:
> > > >
> > > >         By signing this order form you agree that Interland, Inc. will process the
> > > > indicated multi-year renewal for your domain name registration through
> > > > Network Solutions.  You agree that this transaction will cause your
> > > > registrar to be changed to Network Solutions.  You agree to be bound by the
> > > > Network Solution Registration Agreement at
> > > > https://www.networksolutions.com/en_US/legal/service-agreement.jhtml and
> > > > Interland's Domain Name Registration Terms and Conditions at
> > > > www.interland.com/about/legal/domain.asp.  No other aspect of your domain
> > > > name registration, including registrant, or Web site hosting will be
> > > > affected.
> > > >
> > > > THIS SERVICE IS PROVIDED "AS IS' AND WITHOUT ANY WARRANT.  YOU WAIVE ALL
> > > > CLAIMS TO LOST PROFITS AND OTHER CONSEQUENTIAL DAMANGES.  INTERLAND'S
> > > > LIABILITY WILL IN NO EVENT EXCEED THE AMOUNT OF FEES PAID BY YOU TO
> > > > INTERLAND FOR THIS SERVICE.
> > > >
> > > > =======================
> > > > Sounds like they are hijacking unwitting customers - especially those larger
> > > > companies that have a separate accounts payable department.
> > > >
> > > > What do they call it in the telephone business?  Slamming??
> > > >
> > > > Oh, they leave a phone number:
> > > >
> > > >    (800) 279-0564 8am-8pm EST M-F and 11am - 5pm EST Saturday.
> > > >
> > > > Might be worth warning your customers....
> > > >
> > > > Bruce Koehler
> > > > The Koehl-Mine Computer Services
> > > > 217 Pauline Avenue
> > > > Franklin, NC 28734
> > > > (828) 524-6962
> > > > http://www.koehl-fired.net
> > > >
> > > > End of original message
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > > Regards,
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > Information Network Eng. Group. INEG. INC.
> > > E-Mail [email-masked]
> > > Contact Number:  972-244-3801 or 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 11 Nov 2001 19:01:49 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Fwd: WARNING:  Interland and Network Solutions STEALING your  domain customers

Eric and all assembly members,

Eric Dierker wrote:

> I want position papers from all of you to begin delivering in about three hours so get
> on it!!!

  Position papers on what?  The topic/subject line perhaps?  Please advise.

>
>
> Later from Santa Monica Pier
>
> Jeff Williams wrote:
>
> > WXW and all assembly members,
> >
> >   Well WXW, send it to the ICANN BOD and staff.  The are supposed
> > to have the oversight on these problems.  Oh I forgot, that's right,
> > Verisign and ICANN are partners.  How foolish of me!  Tisk tisk!
> >
> >   Can we all say NEPOTISM!
> >
> > William X Walsh wrote:
> >
> > > More sleazy behavior from Network Solutions
> > >
> > > --
> > > Best regards,
> > > William X Walsh <[email-masked]>
> > > --
> > > Webcertificates.info
> > > SSL Certificates for resellers from $49ea
> > > --
> > >
> > > The following is a forwarded message:
> > > =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> > > Date:    Saturday, November 10, 2001, 9:21:03 PM
> > > Subject: WARNING:  Interland and Network Solutions STEALING your domain customers
> > > --====----====----====----====----====----====----====----====----====----===--
> > > I just got an official notice in the mail from Interland - "A Network
> > > Solutions Alliance Partner" with "IMPORTANT:  DOMAIN NAME EXPIRATION NOTICE"
> > > on the outside of the envelope.  ( Thing is, my domain registration ends
> > > APRIL 2002 !!)
> > >
> > > Inside was a bill to extend my domain name registration with various
> > > options, and a very ominous warning:
> > >
> > >   NOTICE:  If you do not renew your domain name by its expiration date, you
> > > risk losing it to another party.
> > >
> > >  The seldom read back had this contract:
> > >
> > >         By signing this order form you agree that Interland, Inc. will process the
> > > indicated multi-year renewal for your domain name registration through
> > > Network Solutions.  You agree that this transaction will cause your
> > > registrar to be changed to Network Solutions.  You agree to be bound by the
> > > Network Solution Registration Agreement at
> > > https://www.networksolutions.com/en_US/legal/service-agreement.jhtml and
> > > Interland's Domain Name Registration Terms and Conditions at
> > > www.interland.com/about/legal/domain.asp.  No other aspect of your domain
> > > name registration, including registrant, or Web site hosting will be
> > > affected.
> > >
> > > THIS SERVICE IS PROVIDED "AS IS' AND WITHOUT ANY WARRANT.  YOU WAIVE ALL
> > > CLAIMS TO LOST PROFITS AND OTHER CONSEQUENTIAL DAMANGES.  INTERLAND'S
> > > LIABILITY WILL IN NO EVENT EXCEED THE AMOUNT OF FEES PAID BY YOU TO
> > > INTERLAND FOR THIS SERVICE.
> > >
> > > =======================
> > > Sounds like they are hijacking unwitting customers - especially those larger
> > > companies that have a separate accounts payable department.
> > >
> > > What do they call it in the telephone business?  Slamming??
> > >
> > > Oh, they leave a phone number:
> > >
> > >    (800) 279-0564 8am-8pm EST M-F and 11am - 5pm EST Saturday.
> > >
> > > Might be worth warning your customers....
> > >
> > > Bruce Koehler
> > > The Koehl-Mine Computer Services
> > > 217 Pauline Avenue
> > > Franklin, NC 28734
> > > (828) 524-6962
> > > http://www.koehl-fired.net
> > >
> > > End of original message
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 11 Nov 2001 21:18:31 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Fwd: WARNING:  Interland and Network Solutions STEALING your  domain customers

on 11/11/01 10:57 PM, Jeff Williams at [email-masked] wrote:

> Eric, Sotiris and all assembly members,
> 
> Thank you Eric and Sotiris.  However I deserve not such acalaid.
> Our members do IMHO.  The have been steadfast.  I am proud of
> each and every one of them!  Although the come from some 100+
> counties, the have a strong and unwavering belief in the American
> democratic experiment, Liberty and Justice for all!  God bless each
> and every one!  >:))
> 
> Today I got word today on my voice mail of one medal of honor winner
> Marine Capt. James Cook, died after suffering long and hard from his
> wounds suffered in 1970 and other complications.

Marine Captain James Cook was Captain of the Endeavour and died in the 18th
century.

http://www.geocities.com/TheTropics/7557/3death.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #842
************************